@charset "UTF-8";
/* CURRICULUM */

#contents_wrapper { margin-bottom: 0px; width: 900px; margin-top: 0px; margin-right: auto; margin-left: auto; clear: both; }

#shoulder { width: 860px; margin-right: auto; margin-left: auto; font-size: 14px; line-height: 150%; color: #333; margin-top: 0px; margin-bottom: 0px; clear: both; }
#cts_left { float: left; width: 420px; padding-right: 10px; text-align: left; font-size: 13px; line-height: 20px; color: #333; padding-left: 20px; }
#cts_right { float: right; width: 420px; padding-right: 20px; padding-left: 10px; text-align: left; font-size: 14px; line-height: 20px; color: #333; }
#cts_center { width: 860px; padding-right: 20px; padding-left: 20px; text-align: left; font-size: 14px; line-height: 20px; color: #333; }
#cts_text { font-size: 13px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; }
#cts_text p { text-align: left; padding-bottom: 20px; }

#page_blank { height: 150px; width: 860px; margin-right: auto; margin-left: auto; clear: both; }

#report_top_cap { padding: 20px;}
#seminar_table { font-size: 13px; }